html { overflow: scroll; } 

#global {
		position: fixed;
		height: 100%;
		z-index: 1050;
}

#LogoIntro {
	position: absolute;
	width: 600px;
	height: 400px;
	z-index: 1000;
	top: 0px;
	left: 175px;
	align-content: center;
	background: rgba(255, 255, 255, 0.0);
	padding: 25px;
	border-radius: 6px;
	-webkit-animation: mymove1 5s; /* Chrome, Safari, Opera */
	animation: mymove1 5s;
}
/* Chrome, Safari, Opera */
@-webkit-keyframes mymove1 {
    from {top: -400px;}
    to {top: 0px;}
}

@keyframes mymove1 {
    from {top: -400px;}
    to {top: 0px;}
}

#Bloc_phone {
	position: absolute;
	width: 200px;
	height: 55px;
	z-index: 1;
	top: 143px;
	left: 25px;
	text-align: center;
	font-family: "Montserrat", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: bold;
	color: #ffffff;
	letter-spacing: 1px;
	padding-top: 15px;
	background: #1c73b6;
	-webkit-animation: mymove1 3s; /* Chrome, Safari, Opera */
	animation: mymove1 3s;
}
/* Chrome, Safari, Opera */
@-webkit-keyframes mymove1 {
    from {top: 50px;}
    to {top: 143px;}
}

@keyframes mymove1 {
    from {top: 50px;}
    to {top: 143px;}
}



#Baseline {
	position: relative;
	width: 750px;
	height: 150px;
	z-index: 1021;
	top: 440px;
	left: 125px;
	text-align: center;
	color: #000;
    font-family: "Montserrat", Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: bold;
	letter-spacing: 2px;
	line-height: 1.3;
	text-shadow: 0 0 6px #ffffff;
	-webkit-animation: tracking-in-expand 2s cubic-bezier(0.215, 0.610, 0.355, 1.000) 4s both;
	        animation: tracking-in-expand 2s cubic-bezier(0.215, 0.610, 0.355, 1.000) 4s both;
}

@-webkit-keyframes tracking-in-expand {
  0% {
    letter-spacing: -0.5em;
    opacity: 0;
  }
  40% {
    opacity: 0.6;
  }
  100% {
    opacity: 1;
  }
}
@keyframes tracking-in-expand {
  0% {
    letter-spacing: -0.5em;
    opacity: 0;
  }
  40% {
    opacity: 0.6;
  }
  100% {
    opacity: 1;
  }
}

#titre {
	position: relative;
	width: 450px;
	height: 150px;
	z-index: 1021;
	top: 20px;
	left: 440px;
	text-align: left;
	color: #fff;
    font-family: "Montserrat", Arial, Helvetica, sans-serif;
	font-size: 45px;
	font-style: bold;
	text-shadow: 0px 0px 6px #051444;
	letter-spacing: 4px;
	line-height: 1.3;
	-webkit-animation: focus-in-expand 0.8s cubic-bezier(0.250, 0.460, 0.450, 0.940) 2s both;
	        animation: focus-in-expand 0.8s cubic-bezier(0.250, 0.460, 0.450, 0.940) 2s both;

}

#titre2 {
	position: relative;
	width: 450px;
	height: 150px;
	z-index: 1021;
	top: 20px;
	left: 440px;
	text-align: left;
	color: #051444;
    font-family: "Montserrat", Arial, Helvetica, sans-serif;
	font-size: 45px;
	font-style: bold;
	text-shadow: 0px 0px 6px #ffffff;
	letter-spacing: 4px;
	line-height: 1.3;
	-webkit-animation: focus-in-expand 0.8s cubic-bezier(0.250, 0.460, 0.450, 0.940) 2s both;
	        animation: focus-in-expand 0.8s cubic-bezier(0.250, 0.460, 0.450, 0.940) 2s both;

}

#Ligne_boutons_intro {
	position: absolute;
	width: 900px;
	z-index: 1022;
	top: 550px;
	left: 50px;
	text-align: center;
	font-family: "Montserrat", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: bold;
	letter-spacing: 4px;
	-webkit-animation: scale-in-top 0.8s cubic-bezier(0.250, 0.460, 0.450, 0.940) 5s both;
	        animation: scale-in-top 0.8s cubic-bezier(0.250, 0.460, 0.450, 0.940) 5s both;
}

#Ligne_boutons {
	position: absolute;
	width: 900px;
	z-index: 1022;
	top: 50px;
	right: 0px;
	text-align: center;
	font-family: "Montserrat", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: bold;
	letter-spacing: 4px;
}

#logo {
	position: absolute;
	z-index: 1022;
	top: -15px;
	left: 0px;
}


.center {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

	


.tooltip:hover .tooltiptext {
  visibility: visible;
}

.footer {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   background-color: #051444;
   color: white;
   text-align: center;
   z-index: 1020;
}

.fond_alpha {
   left: 0;
   bottom: 0;
   width: 100%;
   height: 100%;
   background-color: rgba(255,255,255,0.70);
}

.eco_logo {
   opacity: 100%;
   max-width: 270px;
   align: center;
}

.Style1 {font-family: "Montserrat", Arial, Helvetica, sans-serif; color: #000000; font-size: 10px; font-style: normal;}
.Style2 {font-family: "Montserrat", Arial, Helvetica, sans-serif; color: #000000; font-size: 12px; font-weight: bold;}
.Style20 {font-family: "Montserrat", Arial, Helvetica, sans-serif; color: #ffffff; font-size: 14px; font-weight: bold; letter-spacing: 3px;}
.Style21 {font-family: "Montserrat", Arial, Helvetica, sans-serif; color: #ffffff; font-size: 12px; font-weight: bold;}
.Style2100 {font-family: "Montserrat", Arial, Helvetica, sans-serif; font-size: 100px; font-weight: bold; color: rgba(255, 255, 255, 0.7);}
.Style200 {font-family: "Montserrat", Arial, Helvetica, sans-serif; color: #000000; font-size: 14px; font-weight: bold;}
.Style201 {font-family: "Montserrat", Arial, Helvetica, sans-serif; color: #000000; font-size: 14px; font-style: italic;}
.Style3 {font-family: "Montserrat", Arial, Helvetica, sans-serif; color: #1c73b6; font-style: normal; font-size: 14px;}
.Style4 {font-family: "Montserrat", Arial, Helvetica, sans-serif; color: #e10f21; font-weight: bold; font-size: 16px;}
.Style5 {font-family: "Montserrat", Arial, Helvetica, sans-serif; color: #343233; font-style: italic; font-size: 14px; font-weight: bold;}
.Style6 {font-family: "Montserrat", Arial, Helvetica, sans-serif; color: #1c73b6; font-size: 18px; font-weight: bold;}
.Style7 {font-family: "Montserrat", Arial, Helvetica, sans-serif; color: #e10f21; font-size: 18px; font-weight: bold; text-shadow: 0px 0px 6px #fff;}
.Style8 {font-family: "Montserrat", Arial, Helvetica, sans-serif; color: #ffffff; font-size: 18px; font-weight: bold; line-height: 1.2}
.Style80 {font-family: "Montserrat", Arial, Helvetica, sans-serif; color: #e10f21; font-size: 14px; font-weight: bold; line-height: 1.0}
.Style9 {font-family: "Montserrat", Arial, Helvetica, sans-serif; color: #343233; font-style: normal; font-size: 10px;}
.Style90 {font-family: "Montserrat", Arial, Helvetica, sans-serif; color: #343233;font-style: normal; font-size: 10px;text-align: justify;}
.Style10 {font-family: "Montserrat", Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: bold; font-size: 24px;}
.Style11 {font-family: "Montserrat", Arial, Helvetica, sans-serif; color: #1c73b6; font-style: normal; font-size: 16px; line-height: 1.1}
.Style105 {font-family: "Montserrat", Arial, Helvetica, sans-serif; color: #FFFFFF; font-weight: bold; font-size: 16px; text-shadow: 0px 0px 6px #000;}
.Style12 {font-family: "Montserrat", Arial, Helvetica, sans-serif; color: #FFFFFF; font-style: normal; font-size: 12px; text-align: justify;}
.Style13 {font-family: "Montserrat", Arial, Helvetica, sans-serif; color: #1c73b6; font-style: italic; font-size: 16px; text-align: left; text-shadow: 0px 0px 6px #000;}
.Style14 {font-family: "Montserrat", Arial, Helvetica, sans-serif; color: #343233; font-style: normal; font-size: 18px; line-height: 1.5}
.Style140 {font-family: "Montserrat", Arial, Helvetica, sans-serif; color: #000; font-style: normal; font-size: 16px; line-height: 1.5}
.Style15 {font-family: "Montserrat", Arial, Helvetica, sans-serif; color: #1c73b6; font-style: normal; font-size: 11px;}
.Style16 {font-family: "Montserrat", Arial, Helvetica, sans-serif; color: #FFFFFF; font-style: normal; font-size: 14px; line-height: 1.2}
.Style17 {font-family: "Montserrat", Arial, Helvetica, sans-serif; color: #FFFFFF; font-style: normal; font-size: 18px;}
.Style18 {font-family: "Montserrat", Arial, Helvetica, sans-serif; color: #1c73b6; font-size: 24px; font-weight: bold;}
.Style19 {font-family: "Montserrat", Arial, Helvetica, sans-serif; color: #e10f21; font-size: 24px; font-weight: bold;}
.Style22 {font-family: "Montserrat", Arial, Helvetica, sans-serif; color: #343233; font-size: 24px; font-weight: bold; text-shadow: 0px 0px 6px #fff;}
.Style23 {font-family: "Montserrat", Arial, Helvetica, sans-serif; color: #1c73b6; font-size: 28px; font-weight: bold;}
.Style24 {font-family: "Montserrat", Arial, Helvetica, sans-serif; color: #000; font-size: 28px; font-weight: bold;}
.Style25 {font-family: "Montserrat", Arial, Helvetica, sans-serif; color: #ffffff; font-size: 28px; font-weight: bold;}







@font-face{font-family: "Montserrat", Arial, Helvetica, sans-serif; color: #000000; font-size: 14px;}
*, *:after, *:before {box-sizing: border-box;}
.grid{position:relative;margin:0 auto;padding:1em 0 4em;max-width:1000px;list-style:none;text-align:center}
.grid figure{position:relative;float:left;overflow:hidden;margin:0px 1%;min-width:150px;max-width:150px;max-height:150px;width:100%;background:#000;text-align:center;cursor:pointer}
.grid figure img{position:relative;display:block;min-height:100%;max-width:100%;opacity:.8}
.grid figure figcaption{padding:0,1em;color:#ffffff;text-transform:uppercase;font-size:14px;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.grid figure figcaption::before,.grid figure figcaption::after{pointer-events:none}
.grid figure figcaption,.grid figure figcaption>a{position:absolute;top:0;left:0;width:100%;height:100%}
.grid figure figcaption>a{z-index:1000;text-indent:200%;white-space:nowrap;font-size:0;opacity:0}
.grid figure h2{font-family:Verdana, Geneva, sans-serif; font-size:12px; text-shadow: 0px 0px 6px #000;}
.grid figure h2,.grid figure p{margin:0}
.grid figure p{font-size:10px}
@media screen and (max-width:50em){
.grid figure{display:inline-block;float:none;margin:10px auto;width:100%}
}
